.arrow {
    width: 1.5rem;
    height: 1.5rem; }

.goBack a {
    display: flex;
    align-items: center;
    margin: 2.5% 0 0 17%;
    cursor: pointer;
    width: 9rem;
}

.goBack p {
    font-size: 1.5rem;
}
